
   .MuiTypography-root {
  margin: 0;
}
.MuiTypography-body2 {
  font-size: .875rem;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.43;
  letter-spacing: 0.01071em;
}
.MuiTypography-body1 {
  font-size: 1rem;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.00938em;
}
.MuiTypography-caption {
  font-size: 0.75rem;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.66;
  letter-spacing: 0.03333em;
}
.MuiTypography-button {
  font-size: 0.875rem;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0.02857em;
  text-transform: uppercase;
}
.MuiTypography-h1 {
  font-size: 1.5rem;
  font-family: "Open Sans";
  font-weight: 300;
  line-height: 1.167;
  letter-spacing: -0.01562em;
}
.MuiTypography-h2 {
  font-size: 2.0rem;
  font-family: "Open Sans";
  font-weight: 300;
  line-height: 1.2;
  letter-spacing: -0.00833em;
}
.MuiTypography-h3 {
  font-size: 1.25rem;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.167;
  letter-spacing: 0em;
}
.MuiTypography-h4 {
  font-size: 1.0rem;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.235;
  letter-spacing: 0.00735em;
}
.MuiTypography-h5 {
  font-size: .875rem;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.334;
  letter-spacing: 0em;
}
.MuiTypography-h6 {
  font-size: 1.25rem;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.0075em;
}
.MuiTypography-subtitle1 {
  font-size: 1.25rem;
  font-family: "Open Sans";
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: 0.00938em;
}
.MuiTypography-subtitle2 {
  font-size: 0.9rem;
  font-family: "Open Sans";
  font-weight: 500;
  line-height: 1.57;
  letter-spacing: 0.00714em;
}
.MuiTypography-overline {
  font-size: 0.75rem;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 2.66;
  letter-spacing: 0.08333em;
  text-transform: uppercase;
}
.MuiTypography-srOnly {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
}
.MuiTypography-alignLeft {
  text-align: left;
}
.MuiTypography-alignCenter {
  text-align: center;
}
.MuiTypography-alignRight {
  text-align: right;
}
.MuiTypography-alignJustify {
  text-align: justify;
}
.MuiTypography-noWrap {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.MuiTypography-gutterBottom {
  margin-bottom: 0.35em;
}
.MuiTypography-paragraph {
  margin-bottom: 16px;
}
.MuiTypography-colorInherit {
  color: inherit;
}
.MuiTypography-colorPrimary {
  color: #1b365d;
}
.MuiTypography-colorSecondary {
  color: #ee3524;
}
.MuiTypography-colorTextPrimary {
  color: rgba(0, 0, 0, 0.87);
}
.MuiTypography-colorTextSecondary {
  color: rgba(0, 0, 0, 0.54);
}
.MuiTypography-colorError {
  color: #ff1744;
}
.MuiTypography-displayInline {
  display: inline;
}
.MuiTypography-displayBlock {
  display: block;
}
  